{
  "format_version": "1.16.0",
  "minecraft:snap_to_surface_feature": {
    "description": {
      "identifier": "nicothekid:cave_x_mushroom_x_03_x_snap"
    },
    "feature_to_snap": "nicothekid:cave_x_mushroom_x_02_x_vegetation",
    "vertical_search_range": 25,
    "surface": "floor"
  }
}